"Sorry, page was not loaded correctly": "Sorry, page was not loaded correctly"
"Your local changes will be lost. Are you sure you want to refresh the page?": "Your local changes will be lost. Are you sure you want to refresh the page?"
"navigation.message.content.outdated": "Content of {{ title }} page is outdated, please <a href='#' data-action='page-refresh'>refresh the page</a>"
"Content of pinned page is outdated": "Content of pinned page is outdated"
